.form-group {
	overflow: auto;
}

#comments, #statistics {
	float: none;
	width: 100%;
	margin: 0;
}

#comments {
	height: 200px;
}

span[data-toggle="tooltip"] {
	cursor: help;
	white-space: nowrap;
}

.lhs_content img {
	max-width: 100%;
}

.main_content a:link, .main_content a:visited {
	color: #025EA9;
}